[Screen]
FileName=C:\PKDS.dat
BKod1=1
BGun1=1
BSaat1=
BKod2=8
BGun2=5
BSaat2=
BKod3=9
BGun3=4
BSaat3=
BKod4=5
BGun4=3
BSaat4=
BKod5=4
BGun5=2
BSaat5=
BKod6=2
BGun6=6
BSaat6=
BKod7=3
BGun7=7
BSaat7=
BKod8=
BGun8=8
BSaat8=
BKod9=
BGun9=
BSaat9=
BKod10=
BGun10=
BSaat10=
BKod11=
BGun11=
BSaat11=
BKod12=
BGun12=
BSaat12=
BKod13=
BGun13=
BSaat13=
BKod0=
